Node.js

webpack4-css-loaderのminimizeでエラー

Node.js image

webpackおなじみの、バージョンアップのオプション変更でエラーが出ました。

まぁこれが嫌で、たまにしかバージョンを上げないので、余計に出るんですが。

続きを読む